/* Class = "NSMenuItem"; title = "View"; ObjectID = "1VH-SS-9hP"; */
"1VH-SS-9hP.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Gemini"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Gemini";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1bX-J1-DbC"; */
"1bX-J1-DbC.title" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "2OM-vl-bLk"; */
"2OM-vl-bLk.title" = "Debug";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenuItem"; title = "More MacPaw Products"; ObjectID = "2wM-ke-kTg"; */
"2wM-ke-kTg.title" = "Autres produits MacPaw";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Orthographe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Quit Gemini"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter Gemini";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifier";

/* Class = "NSMenuItem"; title = "About Gemini"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos de Gemini";

/* Class = "NSMenuItem"; title = "Similar Files"; ObjectID = "5wH-Oh-d4z"; */
"5wH-Oh-d4z.title" = "Fichiers similaires";

/* Class = "NSMenuItem"; title = "Selected"; ObjectID = "69a-rS-NeN"; */
"69a-rS-NeN.title" = "Sélectionné";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Réprendre";

/* Class = "NSMenuItem"; title = "Scan"; ObjectID = "70a-nn-3SB"; */
"70a-nn-3SB.title" = "Analyse";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Exact Duplicates"; ObjectID = "8J9-bA-BE1"; */
"8J9-bA-BE1.title" = "Doublons exacts";

/* Class = "NSMenuItem"; title = "Print Achievements"; ObjectID = "8eg-Qs-O0q"; */
"8eg-Qs-O0q.title" = "Imprimer les réussites";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Remplacements";

/* Class = "NSMenuItem"; title = "Show Under Cap Trial Popup Window"; ObjectID = "9nm-xf-Zhz"; */
"9nm-xf-Zhz.title" = "Show Under Cap Trial Popup Window";

/* Class = "NSMenuItem"; title = "Duplicates"; ObjectID = "9ov-eL-Ru4"; */
"9ov-eL-Ru4.title" = "Doublons";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copier-coller intelligent";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "AW9-Y1-IFK"; */
"AW9-Y1-IFK.title" = "Passer en plein écran";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Show Extend Trial Window"; ObjectID = "BFB-TL-mae"; */
"BFB-TL-mae.title" = "Show Extend Trial Window";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "Detailed Scan Results"; ObjectID = "DG0-1x-tKu"; */
"DG0-1x-tKu.title" = "Résultats d'analyse détaillés";

/* Class = "NSMenuItem"; title = "Scan for Duplicates"; ObjectID = "Dir-T7-abK"; */
"Dir-T7-abK.title" = "Rechercher les doublons";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Orthographe et grammaire";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aide";

/* Class = "NSMenuItem"; title = "Gemini Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aide Gemini";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Remplacements";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Print Key View Loop"; ObjectID = "Hsr-Rj-vcA"; */
"Hsr-Rj-vcA.title" = "Print Key View Loop";

/* Class = "NSMenuItem"; title = "Put Back All"; ObjectID = "Iha-60-f4n"; */
"Iha-60-f4n.title" = "Tout restaurer";

/* Class = "NSMenuItem"; title = "Add Scan Locations…"; ObjectID = "Ji5-EU-BeU"; */
"Ji5-EU-BeU.title" = "Ajouter des emplacements à analyser…";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "KC5-bu-NEM"; */
"KC5-bu-NEM.title" = "Coup d'œil";

/* Class = "NSMenuItem"; title = "Raise Exception"; ObjectID = "KEJ-07-IUc"; */
"KEJ-07-IUc.title" = "Raise Exception";

/* Class = "NSMenuItem"; title = "Rate Gemini_no_trans"; ObjectID = "KRk-mN-Dxs"; */
"KRk-mN-Dxs.title" = "Rate Gemini_no_trans";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Afficher tout";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenu"; title = "Go"; ObjectID = "Lu8-Yv-wIe"; */
"Lu8-Yv-wIe.title" = "Aller";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "ME6-eH-hlI"; */
"ME6-eH-hlI.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Removal Summary"; ObjectID = "NZ6-8h-9Yp"; */
"NZ6-8h-9Yp.title" = "Résumé de la suppression";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Hide Gemini"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer Gemini";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Rechercher précédent";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Stop Removing"; ObjectID = "P2k-v0-zwq"; */
"P2k-v0-zwq.title" = "Arrêter la suppression";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "Pw6-b6-Siu"; */
"Pw6-b6-Siu.title" = "Choisir";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Aller à la sélection";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Mettre la première lettre en majuscule";

/* Class = "NSMenuItem"; title = "Rescan…"; ObjectID = "UL9-w9-EPH"; */
"UL9-w9-EPH.title" = "Réanalyser…";

/* Class = "NSMenu"; title = "View"; ObjectID = "VYS-Np-vMF"; */
"VYS-Np-vMF.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres programmes";

/* Class = "NSMenuItem"; title = "Select Duplicate"; ObjectID = "Vfd-RX-E5a"; */
"Vfd-RX-E5a.title" = "Sélectionner le doublon";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Start Over"; ObjectID = "WZS-so-ljB"; */
"WZS-so-ljB.title" = "Recommencer";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Coller et adapter le style";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "Wx8-S4-iME"; */
"Wx8-S4-iME.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "XAt-AE-cwg"; */
"XAt-AE-cwg.title" = "Aller";

/* Class = "NSMenuItem"; title = "as Grid View"; ObjectID = "XY1-FD-L04"; */
"XY1-FD-L04.title" = "Mode Grille";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Commencer à parler";

/* Class = "NSMenuItem"; title = "Show Photos Cleaning Tutorial"; ObjectID = "Z2z-F7-ixk"; */
"Z2z-F7-ixk.title" = "Show Photos Cleaning Tutorial";

/* Class = "NSMenuItem"; title = "Show Launch Promo"; ObjectID = "aQg-ur-H3t"; */
"aQg-ur-H3t.title" = "Show Launch Promo";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Suggest a Feature"; ObjectID = "asg-Wq-2Qa"; */
"asg-Wq-2Qa.title" = "Suggérer une fonctionnalité";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Rechercher la sélection";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenu"; title = "Duplicates"; ObjectID = "cYG-hI-gtr"; */
"cYG-hI-gtr.title" = "Doublons";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Liens futés";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Scan Summary"; ObjectID = "dJL-uo-jtS"; */
"dJL-uo-jtS.title" = "Résumé de l'analyse";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "emx-Z0-Tde"; */
"emx-Z0-Tde.title" = "Contacter l'assistance";

/* Class = "NSMenuItem"; title = "Show Duplicates Monitor Intro"; ObjectID = "eut-EU-PcO"; */
"eut-EU-PcO.title" = "Show Duplicates Monitor Intro";

/* Class = "NSMenuItem"; title = "Debug Activity"; ObjectID = "fGf-QU-CnE"; */
"fGf-QU-CnE.title" = "Debug Activity";

/* Class = "NSMenuItem"; title = "Debug Analytics"; ObjectID = "fJU-AK-3aP"; */
"fJU-AK-3aP.title" = "Debug Analytics";

/* Class = "NSMenu"; title = "Scan"; ObjectID = "frw-zb-AMu"; */
"frw-zb-AMu.title" = "Analyse";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Coller";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Guillemets courbes";

/* Class = "NSMenuItem"; title = "Export Equivalences JSON…"; ObjectID = "hlp-eg-BC1"; */
"hlp-eg-BC1.title" = "Export Equivalences JSON…";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Vérifier le document maintenant";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Export Selected Duplicates…"; ObjectID = "jhJ-G6-q02"; */
"jhJ-G6-q02.title" = "Exporter les doublons sélectionnés…";

/* Class = "NSMenuItem"; title = "Provide Feedback…"; ObjectID = "jrn-Eb-zxq"; */
"jrn-Eb-zxq.title" = "Fournir du retour…";

/* Class = "NSMenuItem"; title = "Expand All Groups"; ObjectID = "kcd-Og-vLA"; */
"kcd-Og-vLA.title" = "Développer tous les groupes";

/* Class = "NSMenuItem"; title = "Collapse All Groups"; ObjectID = "lAX-2a-wfF"; */
"lAX-2a-wfF.title" = "Réduire tous les groupes";

/* Class = "NSMenuItem"; title = "Show Welcome Tutorial..."; ObjectID = "lHB-m1-iWl"; */
"lHB-m1-iWl.title" = "Afficher le didacticiel de bienvenue...";

/* Class = "NSMenuItem"; title = "Show Fake Trial Limitation Window"; ObjectID = "lod-ym-41r"; */
"lod-ym-41r.title" = "Show Fake Trial Limitation Window";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Crash Me"; ObjectID = "ooN-LE-Y6L"; */
"ooN-LE-Y6L.title" = "Crash Me";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Rechercher suivant";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Vérifier l’orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Debug Duplicates Monitor"; ObjectID = "rfd-UG-fym"; */
"rfd-UG-fym.title" = "Déboguer le détecteur de doublons";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "as List View"; ObjectID = "rpd-6a-3l6"; */
"rpd-6a-3l6.title" = "Mode Liste";

/* Class = "NSMenuItem"; title = "Stop Scan"; ObjectID = "rqu-cH-ljM"; */
"rqu-cH-ljM.title" = "Arrêter l’analyse";

/* Class = "NSMenuItem"; title = "Reset Cleaning Limitation"; ObjectID = "sWw-Xs-ALs"; */
"sWw-Xs-ALs.title" = "Reset Cleaning Limitation";

/* Class = "NSMenuItem"; title = "Tell a Friend…"; ObjectID = "smj-LG-15u"; */
"smj-LG-15u.title" = "Recommander à un ami…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Détecteurs de données";

/* Class = "NSMenuItem"; title = "License Agreement…"; ObjectID = "trI-ZH-2B3"; */
"trI-ZH-2B3.title" = "Contrat de licence…";

/* Class = "NSMenu"; title = "Gemini 2"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Gemini 2";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Couper";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Mettre en majuscule";

/* Class = "NSMenuItem"; title = "Subscribe..."; ObjectID = "wpF-MB-ipF"; */
"wpF-MB-ipF.title" = "S’abonner...";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aide";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copier";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Parole";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Extend Trial"; ObjectID = "zd6-8T-9OA"; */
"zd6-8T-9OA.title" = "Prolonger l'essai";
